Reply To: Will we always have to continue repatching and burning same iso with xbgx 1.06?

HomeForumsGeneral DiscussionWill we always have to continue repatching and burning same iso with xbgx 1.06?Reply To: Will we always have to continue repatching and burning same iso with xbgx 1.06?

Author Replies
phrizz # Posted on 2012-01-08 at 04:57AM UTC
avatar

Lt+ 2.0 won’t read AP25 & XGD3 games that are patched with the new abgx because abgx is patching in topology data instead of AP25 data. Lt+ 2.0 requires the AP25 data or will result in an Unrecognized Disc error and flag whereas Lt+ 3.0 requires the new topology data and will throw an Unrecognized Disc error if you’re using games patched with AP25 data instead of topology.

Sounds a little confusing, I know, but just think of it this way; Lt+ 2.0 requires AP25, Lt+ 3.0 requires topology. Abgx is only patching topology now so if you patch they won’t play on 2.0.

Hope this helps =)